@import url('http://fonts.googleapis.com/css?family=Droid+Sans:400,700');

body {
	font-family: 'Droid Sans', sans-serif;
	color: #8c8c8c;
}
h1, h2, h3, .color-red {
	color: #B6191F;
}
.top-header-row {
    background-color: #000;
}
.header {
	background-color: #fff;
}
.main-nav-row {
    background-color: #B6191F;
}
.top-header-row .item-inner-top-header a, .social-media-text-top-header, .top-header-row a {
	color: #8c8c8c;
}
.top-header-row .item-inner-top-header a:hover, .top-header-row a:hover {
    background-color: transparent;
    color: #fff;
	text-decoration: none;
}
.main-nav-row .item-inner-main-nav a {
    font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
    color: #fff;
	border-right: solid 1px #fff;
}
.main-nav-row .item-inner-main-nav:hover, .main-nav-row .item-inner-main-nav a:hover {
	background-color: transparent;
}
.main-nav-row .item-inner-main-nav a:hover {
    color: #8c8c8c;
}
.navbar-nav, .nav-footer {
  width: 100%;
  text-align: center;
}
.navbar-nav > li, .nav-footer > li {
  float: none;
  display: inline-block;
}
.thumbnail .caption h2 {
    color: #B6191F;
}
.thumbnail .caption {
    color: #8c8c8c;
}
/*BTN*/
.js-log-in, .js-segmentation-btn, .js-btn-confirm-send, .js-quickview, .js-quickview-apply, .js-apply-offer-btn, .js-apply-offer-btn {
	color: #fff;
    background-color: #B6191F;
    border-color: #B6191F;
}
.js-log-in:hover, .js-segmentation-btn:hover, .js-btn-confirm-send:hover, .js-quickview:hover, .js-quickview-apply:hover, .js-apply-offer-btn:hover, .js-apply-offer-btn:hover, .js-log-in:focus, .js-segmentation-btn:focus, .js-btn-confirm-send:focus, .js-quickview:focus, .js-quickview-apply:focus, .js-apply-offer-btn:focus, .js-apply-offer-btn:focus {
	color: #fff;
    background-color: #000;
    border-color: #adadad;
}


.carousel-control.right, .carousel-control.left {
	background-image: none;
}
.container-item .item-segmentation-img {
	display: none;
}
#un-principal li {
	margin-bottom: 25px;
	text-align: justify;
}
#un-principal p {
	text-align: justify;
}
.un-video {
	margin: 25px 0;
}
#un-principal .nav-footer {
	margin-top: 30px;
}
#un-principal .nav-footer li {
	margin-bottom: 5px;
}
#un-principal .nav-footer li a:nth-child(1n+1) {
	border-right: solid 1px #8c8c8c;
}
#un-principal .nav-footer li:last-child  a{
	border-right: none;
}
#un-principal .nav-footer li a {
	padding: 0px 8px;
	font-family: 'Droid Sans', sans-serif;
    font-size: 10px;
    color: #333;
    text-decoration: none;
}
#un-principal .nav-footer li a:hover {
	background-color: transparent;
	color: #8c8c8c;
}

@media (min-width: 768px) {
.container-item {
	height: 320px !important;}
}